@import url('https://fonts.googleapis.com/css?family=Poppins:600|Questrial&display=swap');.covid__widget a{color:inherit;text-decoration:none;vertical-align:baseline;outline:0;overflow:hidden;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.covid__widget a:hover{color:#3CA5DD;text-decoration:none;}
.covid__widget a:focus,.covid__widget button:focus{outline:0;outline:-webkit-focus-ring-color auto 0;outline-offset:0;}
.covid__widget img{max-width:100%;width:auto;height:auto;vertical-align:top;border:0;-ms-interpolation-mode:bicubic;}
.covid__widget table{border-collapse:collapse;}
.covid__widget iframe{border:none;vertical-align:top;}
.covid__widget video{vertical-align:top;}
.covid__widget ul, .covid__widget ol{margin:0;padding:0;list-style:none;}
.covid__widget h1, .covid__widget h2, .covid__widget h3, .covid__widget h4, .covid__widget h5, .covid__widget h6{;}
.covid__widget{position:relative;background:#F1F1F1;padding-bottom:20px;font-family:"Questrial", sans-serif;}
 @media (min-width:768px){.covid__widget{padding-bottom:0; margin:0 0 15px;border-bottom:1px solid #ccc;} }
.covid__wrap{width:100%;padding:10px 0;}
 @media (min-width:768px){.covid__wrap{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;align-content:space-evenly;flex-wrap:nowrap;padding:15px 0px 10px;} }
.covid__top{padding:10px 10px;background-size:cover;background-position:center right;background-image:url('bg-covid.png');position:relative;}
 @media (min-width:768px){.covid__top{padding:15px 20px;background-position:center center;}}
.covid__bottom{padding:0 5px 10px;}
 @media (min-width:768px){.covid__bottom{padding:0 20px 10px;}}
.covid__bottom span{text-align:left;vertical-align:top;font-family:"Poppins", sans-serif;font-size:12px;font-weight:700;}
.covid__bottom .link{float:right;text-transform:uppercase;font-family:"Poppins", sans-serif;font-size:12px;font-weight:700;color:#F24E4E;}
.covid__title{position:relative;text-align:center;text-transform:uppercase;font-family:"Poppins", sans-serif;font-size:21px;font-weight:700;color:#fff;}
 @media (min-width:768px){.covid__title{display:inline-block;text-align:left;}}
.covid__date{padding:2px 0;text-align:center;display:block;font-size:12px;font-weight:400;line-height:1;color:#fff;}
 @media (min-width:768px){.covid__date{padding:25px 0 0;float:right;font-size:14px;text-align:right;}}
.covid__date span{font-weight:700;}
.covid__subtitle{margin:5px 0 10px;position:relative;text-transform:uppercase;text-align:center;font-family:"Poppins", sans-serif;font-size:18px;font-weight:700;line-height:1;}
 @media (min-width:768px){.covid__subtitle{margin:5px 0 15px;text-align:left;}}
.covid__col{position:relative;width:100%;padding:0 5px;}
 @media (min-width:768px){.covid__col{padding:0 15px;width:calc(100% / 3);}}
.covid__box{position:relative;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:nowrap;align-content:space-evenly;}
.covid__box2{position:relative;font-size:30px;font-weight:700;line-height:1;color:#fff;text-align:center;width:calc(100% / 3);padding:15px 10px;font-family:"Poppins", sans-serif;}
.covid__box2 span{font-family:"Questrial", sans-serif;font-size:14px;font-weight:700;display:block;padding:0 0 5px;text-transform:uppercase;}
.covid__box2 i{font-family:inherit;font-size:14px;font-weight:400;padding:0 5px;font-style:normal;vertical-align:middle;display:inline-block;}
.covid__box2.-cases{width:100%;background:#8F8F8F;font-size:40px;}
.covid__box2.-odp{background:#FE9B44;}
.covid__box2.-gone{background:#F24E4E;}
.covid__box2.-health{background:#44C644;}
.covid__table{position:relative;overflow-y:scroll;max-height:150px;}
.covid__row{position:relative;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:nowrap;align-content:space-evenly;padding:9px 10px;background:#ececec;}
.covid__row:nth-of-type(odd){background:#E4E4E4;}
.covid__prov{position:relative;width:50%;}
.covid__count{position:relative;width:50%;font-size:20px;font-weight:700;line-height:1;color:#F24E4E;text-align:right;}
.covid__graph{position:relative;}
.covid__graph .graph{width:100%;height:152px;}
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;left:0;top:0;display:block;}
.slick-track:before, .slick-track:after{content:"";display:table;}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{float:left;outline:0;height:100%;min-height:1px;display:none;}
[dir="rtl"] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slick-dots{position:absolute;bottom:-45px;list-style:none;display:block;text-align:center;padding:0;width:100%;}
.slick-dots li{position:relative;display:inline-block;height:10px;width:10px;margin:0 5px;padding:0;cursor:pointer;}
.slick-dots li button{border:0;background:transparent;display:block;height:10px;width:10px;outline:none;line-height:0px;font-size:0px;color:transparent;padding:5px;cursor:pointer;}
.slick-dots li button:hover, .slick-dots li button:focus{outline:none;}
.slick-dots li button:hover:before, .slick-dots li button:focus:before{opacity:1;}
.slick-dots li button:before{position:absolute;top:0;left:0;content:"•";width:10px;height:10px;font-family:"slick";font-size:6px;line-height:10px;text-align:center;color:black;opacity:0.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-dots li.slick-active button:before{color:black;opacity:0.75;}
.slick-dots{bottom:-40px;}
.slick-dots li button{width:8px;height:8px;padding:0;background:#ccc;border-radius:20px;}
.slick-dots li.slick-active button{background:#F24E4E;}
.slick-dots li button:before{content:'';}